maid_pack.cultural_relic.name=“国家宝藏”附属资源包
model.cultural_relic.xn.name=葡萄花鸟纹银香囊
model.cultural_relic.xn.desc=有点不安？我来帮您！
model.cultural_relic.bz.name=曾侯乙编钟
model.cultural_relic.bz.desc=不能给大家唱歌也太可惜了
model.cultural_relic.ygb.name=金瓯永固杯
model.cultural_relic.ygb.desc=不要为难一个杯子！
model.cultural_relic.gd.name=贾湖骨笛
model.cultural_relic.gd.desc=今天大概会下雨，记得带伞哟
model.cultural_relic.ghd.name=长信宫灯
model.cultural_relic.ghd.desc=家务活就请都交给我吧
model.cultural_relic.fd.name=彩绘散乐浮雕
model.cultural_relic.fd.desc=你们担忧我们红颜薄命？也是，可能没人在乎丑的人能活多久吧
model.cultural_relic.wxbz.name=清乾隆手绘农耕商贸图外销壁纸
model.cultural_relic.wxbz.desc=我返嚟了！使晤使我带滴咩翻来啊？
model.cultural_relic.xs.name=宋金项饰
model.cultural_relic.xs.desc=ā ō ē ī ū ǖ……？
model.cultural_relic.my_01.name=绢衣彩绘木俑①
model.cultural_relic.my_01.desc=——初唐的芍药花——
model.cultural_relic.my_02.name=绢衣彩绘木俑②
model.cultural_relic.my_02.desc=——初唐的芍药花——
model.cultural_relic.my_03.name=绢衣彩绘木俑③
model.cultural_relic.my_03.desc=——初唐的芍药花——
model.cultural_relic.wgj_00.name=宁波万工轿
model.cultural_relic.wgj_00.desc=你把我家小姐姐弄哭了？
model.cultural_relic.qh.name=木板漆画
model.cultural_relic.qh.desc=甜豆花？豆花只能是咸的……真香！
model.cultural_relic.jhb.name=五星出东方利中国锦护膊
model.cultural_relic.jhb.desc=§e并不会预言请不要给一块小护膊太大的心理压力
model.cultural_relic.yz.name=制盐画像砖
model.cultural_relic.yz.desc=好大回事嘛，莫慌嘛


chair_pack.cultural_relic.name=“国家宝藏”附属资源包
model.cultural_relic.wgj.name=万工轿
model.cultural_relic.wgj.desc=良辰美景，铺满红装十里
model.cultural_relic.jst.name=千里江山图
model.cultural_relic.jst.desc=自可独步千载，殆众星之孤月耳